<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20170720" releaseVersion="10.0.0">
<TableDataMap>
<TableData name="ds1" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="end_date"/>
<O>
<![CDATA[2023-08-04]]></O>
</Parameter>
<Parameter>
<Attributes name="cydy"/>
<O>
<![CDATA[不包含]]></O>
</Parameter>
<Parameter>
<Attributes name="ypdm"/>
<O>
<![CDATA[10102035011Y]]></O>
</Parameter>
<Parameter>
<Attributes name="ksmc"/>
<O>
<![CDATA[全部]]></O>
</Parameter>
<Parameter>
<Attributes name="start_date"/>
<O>
<![CDATA[2023-07-01]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[寮步-EMR-备份]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select * from (
select g.item_id as 代码,
       g.item_cnname as 名称,
       g.drug_spec as 规格,
       x.op_ip_flag as 部门,
       g.dosage_form_name as 剂型,
       decode(g.antibiotic_grade, '1', '普通级', '2', '限制级', '3', '特殊级', '无') as 级别,
       p.dept_name as 科名,
       x.quantity as 数量,
       x.amount as 金额,
       anti.ld as 量单,
       g.antibiotics_ddd as DDD值,
       round(x.quantity * anti.ld / g.antibiotics_ddd) as 算得DDD值
  from (select '门诊' as op_ip_flag,
               nvl(a.account_dept_id, a.op_dept_id) as dept_id,
               b.item_id as item_id,
               sum(b.quantity * b.pkg_unit_ratio) as quantity,
               sum(b.sum_charge) as amount
          from wopb.dpb_op_dispense_note a, wopb.dpb_op_dispense_detail b
         where a.dispense_note_id = b.dispense_note_id
           and b.order_type = 'XY'
           and a.pat_name not like '%测试%'
           and a.op_doctor_name not like '%测试%'
           and a.op_dept_name not like '%测试%'
           and a.charge_time >= to_date('${start_date}', 'yyyy-mm-dd')
           and a.charge_time < to_date('${end_date}', 'yyyy-mm-dd') + 1
         group by nvl(a.account_dept_id, a.op_dept_id), b.item_id
        union all
        select '住院' as op_ip_flag,
               o.pat_dept_id as dept_id,
               c.item_id as item_id,
               sum(c.quantity * c.pkg_unit_ratio) as quantity,
               sum(c.sum_charge) as amount
          from wipb.dpb_dispense_detail c,
               wipn.ipn_order           o,
               wipn.ipn_visit           v
         where c.account_id = v.account_id
           and c.order_no = o.order_no
           and v.pat_name not like '%测试%'
           and o.pat_ward_name not like '%测试%'
		   ${IF(cydy ='不包含', "", " and c.is_presp='Y' " )}
              --and c.is_presp='Y' --包含出院带药
           and c.dispense_time >= to_date('${start_date}', 'yyyy-mm-dd')
           and c.dispense_time < to_date('${end_date}', 'yyyy-mm-dd') + 1
         group by o.pat_dept_id, c.item_id) x,
       wpub.p_drug g,
       wpub.p_drug_anti anti,
       wpub.p_dept p
 where x.item_id = g.item_id
   and g.item_id = anti.item_id
   and x.dept_id = p.dept_id
 order by x.op_ip_flag,
          round(x.quantity * anti.ld / g.antibiotics_ddd) desc,
          g.item_id
		  )
		  
		  where 1=1
		  ${IF(ksmc ='全部', "", if(ksmc='门诊',"and 部门 ='门诊'",if(ksmc = '住院',"and 部门 = '住院'","and 科名 like '"+ksmc+"'")) )}

		  ${if(len(ypdm)==0,"","and 代码 = '"+ypdm+"'")}]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds3" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[寮步-EMR-备份]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select dept_name , dept_type from (
select '全部' as dept_name ,'全部' as dept_type, 0 as rank from dual
union all
select '门诊' as dept_name ,'门诊' as dept_type,1 as rank from dual
union all
select '住院' as dept_name ,'住院' as dept_type,2 as rank from dual
union all
select dept_name,DEPT_TYPE_NAME||'部'||'-'||dept_name as dept_type,
case when DEPT_TYPE_NAME = '门诊' then 3
when  DEPT_TYPE_NAME = '住院' then 4 end as rank
from wpub.p_dept a 
where a.DEPT_TYPE_NAME  in ('门诊','住院')
and dept_name not like '%测试%'
)
where dept_name = '普通外科(住院)'
order by rank

]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds4" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[寮步-EMR-备份]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select * from wpub.p_drug]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds5" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="end_date"/>
<O>
<![CDATA[2023-08-04]]></O>
</Parameter>
<Parameter>
<Attributes name="cydy"/>
<O>
<![CDATA[不包含]]></O>
</Parameter>
<Parameter>
<Attributes name="ypdm"/>
<O>
<![CDATA[10102035011Y]]></O>
</Parameter>
<Parameter>
<Attributes name="start_date"/>
<O>
<![CDATA[2023-07-01]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[寮步-EMR-备份]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select * from (
select g.item_id as 代码,
       g.item_cnname as 名称,
       g.drug_spec as 规格,
       x.op_ip_flag as 部门,
       g.dosage_form_name as 剂型,
       decode(g.antibiotic_grade, '1', '普通级', '2', '限制级', '3', '特殊级', '无') as 级别,
       p.dept_name as 科名,
       x.quantity as 数量,
       x.amount as 金额,
       anti.ld as 量单,
       g.antibiotics_ddd as DDD值,
       round(x.quantity * anti.ld / g.antibiotics_ddd) as 算得DDD值
  from (select '门诊' as op_ip_flag,
               nvl(a.account_dept_id, a.op_dept_id) as dept_id,
               b.item_id as item_id,
               sum(b.quantity * b.pkg_unit_ratio) as quantity,
               sum(b.sum_charge) as amount
          from wopb.dpb_op_dispense_note a, wopb.dpb_op_dispense_detail b
         where a.dispense_note_id = b.dispense_note_id
           and b.order_type = 'XY'
           and a.pat_name not like '%测试%'
           and a.op_doctor_name not like '%测试%'
           and a.op_dept_name not like '%测试%'
           and a.charge_time >= to_date('${start_date}', 'yyyy-mm-dd')
           and a.charge_time < to_date('${end_date}', 'yyyy-mm-dd') + 1
         group by nvl(a.account_dept_id, a.op_dept_id), b.item_id
        union all
        select '住院' as op_ip_flag,
               o.pat_dept_id as dept_id,
               c.item_id as item_id,
               sum(c.quantity * c.pkg_unit_ratio) as quantity,
               sum(c.sum_charge) as amount
          from wipb.dpb_dispense_detail c,
               wipn.ipn_order           o,
               wipn.ipn_visit           v
         where c.account_id = v.account_id
           and c.order_no = o.order_no
           and v.pat_name not like '%测试%'
           and o.pat_ward_name not like '%测试%'
		   ${IF(cydy ='不包含', "", " and c.is_presp='Y' " )}
              --and c.is_presp='Y' --包含出院带药
           and c.dispense_time >= to_date('${start_date}', 'yyyy-mm-dd')
           and c.dispense_time < to_date('${end_date}', 'yyyy-mm-dd') + 1
         group by o.pat_dept_id, c.item_id) x,
       wpub.p_drug g,
       wpub.p_drug_anti anti,
       wpub.p_dept p
 where x.item_id = g.item_id
   and g.item_id = anti.item_id
   and x.dept_id = p.dept_id
 order by x.op_ip_flag,
          round(x.quantity * anti.ld / g.antibiotics_ddd) desc,
          g.item_id
		  )
		  
		  where 1=1

		  ${if(len(ypdm)==0,"","and 代码 like '%"+ypdm+"%'")}]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters/>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<NorthAttr size="56"/>
<North class="com.fr.form.ui.container.WParameterLayout">
<WidgetName name="para"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<Background name="ColorBackground"/>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboBox">
<WidgetName name="cydy"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Dictionary class="com.fr.data.impl.CustomDictionary">
<CustomDictAttr>
<Dict key="包含" value="包含"/>
<Dict key=" 不包含" value=" 不包含"/>
</CustomDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[ 不包含]]></O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="642" y="29" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="label0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[出院带药]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0" color="-723724"/>
</InnerWidget>
<BoundsAttr x="562" y="29" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboBox">
<WidgetName name="ksmc"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<allowBlank>
<![CDATA[false]]></allowBlank>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="DEPT_TYPE" viName="DEPT_TYPE"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds3]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[全部]]></O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="408" y="29" width="145" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Labelksmc"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[科室名称:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0" color="-723724"/>
</InnerWidget>
<BoundsAttr x="328" y="29" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboBox">
<WidgetName name="ypdm"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="ITEM_CODE" viName="ITEM_CODE"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds4]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="148" y="29" width="145" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Labelypdm"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[药品代码:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0" color="-723724"/>
</InnerWidget>
<BoundsAttr x="68" y="29" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.DateEditor">
<WidgetName name="end_date"/>
<LabelName name="结束日期:"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<DateAttr/>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[= FORMAT(TODAY(),"yyyy-MM-dd")]]></Attributes>
</O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="408" y="4" width="145" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Labelend_date"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[结束日期:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0" color="-723724"/>
</InnerWidget>
<BoundsAttr x="328" y="4" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.DateEditor">
<WidgetName name="start_date"/>
<LabelName name="开始日期:"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<DateAttr/>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=DATEINMONTH(MONTHDELTA(today(),), 1)]]></Attributes>
</O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="148" y="4" width="145" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="开始日期"/>
<LabelName name="KSMC:"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[开始日期:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="SimSun" style="0" size="72"/>
<border style="0" color="-723724"/>
</InnerWidget>
<BoundsAttr x="68" y="4" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.parameter.FormSubmitButton">
<WidgetName name="Search"/>
<LabelName name="科室:"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="true" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[查询]]></Text>
<Hotkeys>
<![CDATA[enter]]></Hotkeys>
</InnerWidget>
<BoundsAttr x="767" y="18" width="80" height="21"/>
</Widget>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="start_date"/>
<Widget widgetName="end_date"/>
<Widget widgetName="Search"/>
<Widget widgetName="ypdm"/>
<Widget widgetName="ksmc"/>
<Widget widgetName="cydy"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<ShowBookmarks showBookmarks="true"/>
<Display display="true"/>
<DelayDisplayContent delay="false"/>
<UseParamsTemplate use="false"/>
<Position position="0"/>
<Design_Width design_width="960"/>
<NameTagModified>
<TagModified tag="end_date" modified="true"/>
<TagModified tag="Search" modified="true"/>
<TagModified tag="ypdm" modified="true"/>
<TagModified tag="ksmc" modified="true"/>
<TagModified tag="start_date" modified="true"/>
</NameTagModified>
<WidgetNameTagMap>
<NameTag name="end_date" tag="结束日期:"/>
<NameTag name="Search" tag="科室:"/>
<NameTag name="ypdm" tag="ypdm:"/>
<NameTag name="ksmc" tag="ksmc:"/>
<NameTag name="start_date" tag="开始日期:"/>
</WidgetNameTagMap>
<ParamAttr class="com.fr.report.mobile.DefaultMobileParamStyle"/>
</North>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteLayout">
<WidgetName name="absolute0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="1"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1371600,1524000,1371600,1371600,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[3962400,3429000,3124200,3124200,2781300,2895600,2895600,2895600,2895600,2895600,2895600,2895600,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" cs="12" s="0">
<O>
<![CDATA[081抗菌药物各科室使用量]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="1" s="0">
<O>
<![CDATA[部门]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" s="0">
<O>
<![CDATA[药品代码]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="1" s="0">
<O>
<![CDATA[药品名称]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="1" s="0">
<O>
<![CDATA[规格]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="1" s="0">
<O>
<![CDATA[剂型]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="1" s="0">
<O>
<![CDATA[科名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="1" s="0">
<O>
<![CDATA[级别]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="1" s="0">
<O>
<![CDATA[数量]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="8" r="1" s="0">
<O>
<![CDATA[金额]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="9" r="1" s="0">
<O>
<![CDATA[量单]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="10" r="1" s="0">
<O>
<![CDATA[DDD值]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="11" r="1" s="0">
<O>
<![CDATA[算得DDD]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="2" s="1">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="部门"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="1" r="2" s="1">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="代码"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="2" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="名称"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="3" r="2" s="1">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="规格"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="4" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="剂型"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="5" r="2" s="1">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="科名"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="6" r="2" s="1">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="级别"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="7" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="数量"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="8" r="2" s="3">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="金额"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="9" r="2" s="4">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="量单"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="10" r="2" s="4">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="DDD值"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="11" r="2" s="4">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="算得DDD值"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="0" r="3" cs="7" s="5">
<O>
<![CDATA[合计：]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="3" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(H3)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="8" r="3" s="3">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(I3)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="9" r="3" s="4">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(J3)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="10" r="3" s="4">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(K3)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="11" r="3" s="4">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=(H4 * J4) / K4]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96" foreground="-1"/>
<Background name="ColorBackground" color="-10117237"/>
<Border>
<Top style="1" color="-16777216"/>
<Bottom style="1" color="-16777216"/>
<Left style="1" color="-16777216"/>
<Right style="1" color="-16777216"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-16777216"/>
<Bottom style="1" color="-16777216"/>
<Left style="1" color="-16777216"/>
<Right style="1" color="-16777216"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0]]></Format>
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-16777216"/>
<Bottom style="1" color="-16777216"/>
<Left style="1" color="-16777216"/>
<Right style="1" color="-16777216"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.00]]></Format>
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1"/>
<Bottom style="1"/>
<Left style="1"/>
<Right style="1"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.0000]]></Format>
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border>
<Top style="1"/>
<Bottom style="1"/>
<Left style="1"/>
<Right style="1"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0]]></Format>
<FRFont name="微软雅黑" style="1" size="88"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-16777216"/>
<Bottom style="1" color="-16777216"/>
<Left style="1" color="-16777216"/>
<Right style="1" color="-16777216"/>
</Border>
</Style>
</StyleList>
<toolBars>
<FormToolBarManager>
<Location>
<Embed position="1"/>
</Location>
<ToolBar>
<Widget class="com.fr.form.web.button.ExcelO">
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Export_Excel_Simple')}]]></Text>
<IconName>
<![CDATA[excel]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.Export">
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Export')}]]></Text>
<IconName>
<![CDATA[export]]></IconName>
<Buttons excelP="true" excelO="true"/>
</Widget>
</ToolBar>
</FormToolBarManager>
</toolBars>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<f:HPNUVCO;?Sfi7b<^!eL$NeZGoN)Z_+Dd()GHl_3n]A:F'5FM99Nh,_:UoCjfO".S6\K(a
0$O+r)f27R.5&G"s9[KS(EN8>;$(OJ@mN3I_QA425\lO71E*^>JD.jG02Zch1Q;FoUq1otR[
,dD'SUQlZ!tkT<)5ON?$\qqW>:ON/gnO@9tXL]ABUnrpn1'5Tka3?N8i^>>&a*WXXZsH+chVh
f;n?c26%l1@jHs6efpO[K6*bRO[Z\-Sh:i,kCPb:FEg7476J$W3/<6$]Aj\VqI]A0H*"03407%
b5&l0#t>Y83td&H7oPtN^n)V0DWc(Zo=jQRGJ^0[KI"ic19)!lST9(AC@Z"L$AK[ig.aF`"7
1LG76G/U_hCXNVu%G#R#ct"qk4A?shRo6[teg.F^i45-a@;S=1SWEPBo5^;i!atk'1g.6D5.
$nW]Ab9j,ADP9*=[PA+JG>,`J5IjR8]A5tnoieJ@2Ku:spHCt4nU_mKLT'<>F)NTPR7eJ_'UG!
H\*e-d7]AYh9Kq_b&d'J@<EK'=L@,VTVHCn_08`-gX^a<\>O0pCseLtBJ,)'9Bc58:ob*!pZ`
oL*P^D2l9n[G?Y:!=Q3Qd,RqNs/(d&*:Th`!MQg#E9gt/e)9DCHC#mM!U]A7&^btIcY$=K7uU
:^-E="!]Al6gYodB5QLu4,\j5g6^oZf`*V^o_L:%^ZSA*u"@g)nWH'E<W@?T/ZuEi^o%M'Ff6
T*n5jHEA]ABct:@![L>KHR7Hf^=[FJr^GT)o,+HXHld5-cnM:M#g<*K84WF+d_#'RVJUq'D:?
gb6Q>1>.nD-W.a-1@c3ap3"M`/%G-+"'qlhJphdAiBq/;OJmoD!\aS<GIFGRb9*X!^XmV#<\
kMc"K3Ka&M=L&<@o9i:]A"X7Kb<8A(Z'\f1Ft,J&lNMd>Xg:tbhkMBXFmip5f1c\7u54/3@#E
.Zn_5V2M_NZ"$A:U(N")J`CiMCc6XFN:AA,O96dqj,1=+K=gFT+UOA^Q2OfGiBG]AD7SDABML
2UV"kr1;Y*DQ\QPEu'$8k4?G_GdL\+GVLdo6I9gS(\^*JV!fh\]A(;TogMD.q?;\Wa\fEl@+N
-+'&`F^ePL<Hs5:oo;g/Ds^TLaP.%NC$smj1_%hn4;6p+mQ[>aJNLlsZI(9t93q_tDDUrqOK
jC[q[Q(b`FS+GWdT%ubu\::ieZlJ#-EISPh<>/8CE2S0,q&S%4o)U8@&`KS5g?)M#6P`Ek18
EK4q->LL@&/WZ.0@2OR`j5.:hjTj!#_Raf?FcEWeinbqEmV<dC,MR^ITi(_Y0ahFdTa]An2,=
j!_75=R9BDCh9l&+,Oo=hBg>blW'&_k=8-7&6aQ!^V2O?3!k$OZ7Z8P_DYcadi3D!K8I_V.l
5QBa;AR6Be-4QLR'Xkmd6_0e,-[C;f8"e-!f-ID;A/f;53QCr4-iP&%6IMC`Pae+F'dIq)#:
!JI#4/[">DQ@!lL(#XkZgP-"Qkt0NBpKC2>SF+Lm37o1o]AD^jV/%u[7?e`a:7*>+:M-9@'R9
.,9mS2FaUes/PIc\jFKeFfT**@IC\bLEniQ/SDoC$%8HahO(&\6k-@HZNLms*4Yc+h.q=`N&
[*:J>\NlsQO%;\j@!krlL%GNA"J%l@rd^^,L,jRsaS;=?@7DVk[f1U"le@->&[jZBk)tJUsX
dEQ!%+@%W\RSi-`F9_^eJJ@7d#;HGlM7uecIb*%Xe+O^!/nc1"qAPik"C-P(!L(3fbbj%m+Y
8IV]AuCfh;02>53,l);oCCP)<S5iW`\+P(0jG!_hT`L'&5,"QP*&>)lhKD,V*gLUJlFd/,kdq
WZ6Wn4Q->2#4U$gRp:M=VDEIBo+UM4\LgF1-5#*C(,.`uR<C@?jmAIuU!_4nP;rZ]AiEPNtp:
&1<3bIdI(X5Hqj+HJ;$%7t!5IJ;oWNeP%[MI)Q#:FV`m.g+)H00<.XeHK^L06k[Y-9sQoY8O
">RA*m@bRkSN6gFT3*oO*kLbc^A:Zf)&ugu\:n.M$`@-Sqg`NfSHp4i2ZD!!fDgVXQG:]Aj"^
<)`T)J3srGXm>*boP]Aq`j_&,cIQT`#?RguEVA$9`VMQp]AHp%$Ek$&IAY-$o/#u)$e:<U.K%l
21]AEuhf=T4J4'"=5'V9;*d2Orffe&CEUFp&"lfJl&T8t_iQIua*la'R1!L1NntTThSfl/"Kr
B(#1:i;e[Ugbq'>+C+@USY%;=VQ!gS4JI"5F\TQ._OtI<<dRE]Aa_m#l=pI&^g=V^5".ZITb5
+p#:[sb2&h,GG[VJ*8b#PtP^p38]ARHf&_X^G?PHT=)eI4N&p0N/t3a-VbF>VNgXgP\g<n<m"
]Al+*ftW7;T1\5m2kKB5h(ee#JgiXoQnH]AWI1H\-Vmp.@!T1SG=5Gu\T0>UJlHZ?2_1-s549A
D*PI-$@U`4Z6''O&X1l?O>X48]Acb/JTpE"^S3Ko_M>]A.(u&e($(,01Z"0BdA[`I80'(Ap;d9
(;k9[1BksobelamDraut0LNXJr!MHh[KZ[g$CUu$9m+c*^c<BkpG).!G>R!lPaccUF=^kdMj
Nf-DRD-B/VTi5O=WZ#E$P!.K8B,Cs)_h5BV)0o/]AR69-3HQ.ik#!dMsn[;pHWJ_#T23OQ0Ur
Ac2M<TQ6P^XHC;;KOVNZUa;3h&9W69M=V,ti+,E4q73Rc<&BVEs#Ma`3GFWC)apPdSuZ01^u
g$@[Cs-D.P.!V!fQ/i,\R6<%fEm#]A2sPQa%l,nk_j;ag<sauXC7Ep?[sEJ\nddA4CnCQ_PFC
D<%XEQHW7DMqQt;a>DS5RV<Q!_MVp>N\h#]ASbiVbtD9"-!SGS!0EM2+-P4S/Z+=e&H`EXP@Z
6`MRi>\\,[+gWi0j$(7H[)De;U5d87]AfIBp]A^M'D,h,5Y1Xa)/D8<YkKV"5$Qb",ZP;Y)T!;
%8@bY0;uC^7$2m+GC-;*`85.>H\oEeIcjVNUELe8Yh*PVpimL9M8IIIPpW>OQrFR1R>ir59R
0*NbCqTi-$bg[j.oFCB3IWj'Hn6:e0bLmq:f5]A%N0P6%9dXcg.<^:;<>6[A^UIpZ'3Y:0&9\
u9B2h*r'HE[Y(KLcH&n`ak*jhEE3ler0tW='b0fI;j^p^D/OSLP>\phWSg:*dX"o?%<3rFV5
0DDNPL9;MfALDfi/B/TqDaBuDR^r+1hupWjdjgYa14acR6c76),\?CH8auiosnGGX&tOFh0^
3SYr>l75:kl'\2qnV=&37g3)2iCc/p,PK2F\K`k8'^&;G$OX%=gAYK3)'\=H=i,6n.P<5Mr;
L#Mb2VIk'02)Fb3S>1Da>De(gPK'0iF"#!QgT`re3gs#+_+J0nQr9D@ALjD,F'N5f6Iflh>a
jNh7E-]A4+V7@?"6k2?m;i2pGZA.H-r*'L`f__D^]AhlPa=CNn]A2P]AWjLJX`'E[)/Dj&q0Qb*Q
&VXrV7]AEh$HS\QZFDYB#24s:tkm,VAVDNdbK84d$+7!IsVL2Ceb-E<5J^$R.h1(C/jW7:!tL
d6a;bJBEsD;^?0+]A9'd,UctpUcY*tArYRQ+ZJKH3au*Hr:,HU>Ch4J)V1f]Ab6\23/u,Ogf]A9
g_dLTs3D,esoFpq'rs"WB_(g1SB/RtPPm+ht'4r;ISa(=>.C8HI([XW[Ifi6=STBg:]AKiaqn
Y3-1-M^/I/\hW/:biB+c-)d'D,fe=DDC`N0InQG]A@kqKCaD?R1/6ji=/`dBRE:Ht]A/qa'9]Ak
pZ*O3OnLa8=8o&iZoH$m2asV'lDQZi"!2LXk7D+B>((hR63fH19e`bP5A'W4KIp5Hco38O[F
aN62e>The7><B1p@`X#DoDQUbi(S7lkqXWC*&NEN<WZ\O/;k<2_N;S;U;J.,WZ?@W"$Jj.YK
i2>Li$.fkc!EOWb6@W6YeH)K]AE!cThgHjV:J%sS>&&<tTJMnb=H>$31Fb#\C3g,?jScA]A&sn
6pE*B<\!ZJ3]A?VFG'IN`4^:'KW;&ej-nA5&kjg:'P$r#%#\EJ/e#5AOrQ+3_mqDe-oqN'c.#
oX)GY]AE"([@N@2gbE,&_?E:Hdo`=ALT!SAL)'S(F![OPRR+=c<mAuJ/YdFh?No/7a<R)H/%^
3[.B:tf:3^\G-+-)Dm/_IKW=4A"EpA&m)B&,._ZZ'Zmj"GQj4Rr3R"4\bUg.&!Q[\a\/C60o
>8"XS)`_sh34Zq@7>[1.,^W5JElY%Te5u+lVHB1Gg7BU-p&\Cc3*7r]AT7:='JIY+3;kF!<d9
"9h/\XfsaccqX'H406Qpo,(9r=!C'G?f2YZ)sWTSWn<?&=[E-QB<]A<l3i>$Ml?)*&QhN&q>>
("*?'aR>oES1FOPh[DsFF%;E_IZOc:qDC?Jt0#n#m]Aa#kI8XS+X;YX!CXf#nV[J$k2E8DW^.
4&)<F3luUdHbJ3N*ST\89g(2bj&`d,daFF>,-iF4P7sa)[Y\`TWc1<pfnE]A1c'k#iPl2;QXi
]AcW*NAAGDa8Ab)f)RW[^$M9Lerc4ihkLZEA!/h7Xcb06'"Fa%:Z/;-5Gef*JGhA$n\$f-150
\Mf!qea\04^ofF*<3m+j78q12.m2BC?T.S/V("rd'MU/0Dad*p+$biINR?uYtK(Pt!Hf1/-<
YK??5i3EY!3<oGZK*#sasqu1EXuLV0cGdt_fSsRmLlUs.1!O3P9*Y?J)(BS7'fJ@K_V8n%Pa
PNOtl?!i$7G$6<m5f[5I/*aTTVo2u)!XP2_+S3Q't/oBW#HJY`N]AS&gKmoH+p7LYd'Yhje=7
9nSE.fiGoLGqBX]AO#nZ^&:$4mRQZ!sKTX(P0nMnb$CLs'QRQh=j>Z3&22@LbYE>h.d;0]A0-(
_e!]A1Q'f3*93j0?588Zj_J%na$[u>/Z(UaQ70h#.i(HYh5mB\%p)B7m)Ui:XJ669Qn"V[CL!
_6Z*WBi7\7?2G)?=E@CLFgZn_UAe@,OTV;rcCaLQ99_!G9IV@u2A&J;E3c8eX^Y3%@NGpI47
tsps;NW)79PJ%d>=Z6ade"ubc7%2emA%Z)dt_"n<NDU&l#h5,Wb#f\YJ6LrNuf33'X$'V8L&
FF?,[&r!aUjNQ:uCip6#j=19(O)gaSYu$-3Xeg3=TMI?"Tf<QI_3TiU2qHfSrLBNO+,NOg>l
Ut<@+gYK3ONXH>$"CdaIAHASjnLJD,7G`"l!::CWas/K62l,F(]A?+>!+'JbBlfC-qJm$Q-',
(T^UYF7]A:>X03N.U=/8tEDis%!Ot"EQmd-pYf83(r98\pi4umIiJL/R0=lg=]AbeK[/ci"UiZ
,+tQ*,,o\@Mo*D(,j:,IbdC7]A=a'`jkW0OLE,=k`5j_@!@Tj\R\WOka]A1O4Xd%c4);r@s_h<
r95Qr:"&j?L<,Y4+G]AjBhHS.aXk!cCLs&g&)mN^.BQ('N@cp[8Pl5RabaXdR*$"V%>KN9@Ua
+HDMk;8;->Z\ZL%26<2&Fl9XUs&O`6$uQ,'D@Af.ETmBZ<"OW6uC8Q2`d439X>6QBp:5E@Ik
Fli]A1Lt+ACa0OI0]A%I15dL2Fb0[+F;A1.%SVAc<r=YdUhm\]A'N1pC;i&pH8-es8<;LPZ'S:[
d:^Za^TJ>5E22#P.p1Y.+XG"!X5g-"u&+0_a7`badhpVDFZ?nTHh^Fb*!5g"?=EehisRZDIU
t'^*j:4&%d&=H1bY'E$iZIW(FW^552$ODo>]A04>*nS9RWh)`#5:`Jpff_t]AS0h.*"1D,<rYj
ARmt30#KdB-H)a#Ju>8U73*50-l""g8JC[]AMOG(H/!$H(iMFi#H0V_mT<At,Pr\2Zn!N/]A`?
XlO@:/0->8ZC4,;*YUkVcoCno;'4P=6_f]APr3Sj$#X"h/*11='9*RiqfI`qD/Q3Lt[5b+7W4
a3Vj"15FY`RIQCSI8l4th'D%(nQ3^?P:J4Eq_B$5B_%g2Q<S,ZYm]ArQP+b7R"Jrp/A`C=j*.
JDfoIKP/LhR1>GUl!g84t*po$nOKl]A(`#p/^MTcIq.9EB-F6-[)uCBfRdV54`o,n&IKJDJk:
\qi'7"-HbFSA^a6]ANeb(kmA@T#OEk29&mcH0GIUu?gB3"p5.>m/geZ_3RUdRH5-,7#)oe\f%
+8_]Ai8=ZT0(a_O\7Zn>Mc)bXncKAYZdJ`mi2+`,l+$bg/ouM^i(h\NKm0W^@I%b"ZWBgR`s9
k2+($S"OY&_\(n=;/%X#I7RF3XE:3-l74ik^(hJ;T-*udo3U9aQ*W1kplb"=8\FaqNPg!>E+
HZsLn8h;?2QTuj4^)M23D2V%i@i7.Ma`OdZ3GCVm[Usu\NCVRiQQD@o-cmUC82`n$\k]AQBne
L^9qhe-dA=_*H#5tEEVNpI!I5cO\+-8Qf@kp%Mbd+A^WB9NfY;_4Lb,Se>n;[ods5oJ`PiZ\
gA5148,IY7;Kc4LK:M/#ejF[R+"KX[!=gr^.Pg0XJH2<A?P.3?grm1$-b^q-BAApY_j2&j^K
.DE6i#UhqfqP\`@[fdVRbA4gHaAndXoRQ_Td\.ANQLga]ApFj7;7"]AsPfB!=bIQY]Aq5-p"#Xr
)_YY'U$7#Bi/Fbh7-'L8LsU4n*X^ZT_"GuLa+\FCGIa4VeL-,\PTln@.,)Dg\LZ`H+/ngC-!
e:ict;!MaYM-g=\kguDPC]A;W*ML\5UDYOJR]AG7V"SE`0#/L?;,.2>7/Z\OEqfs^geoA=cR&^
ne`dAs*=`XuV[7-*#E:mAAHCE6N"\'9EJhAZ6"ZjPg_PS.iZqgFsrs#BamiA?h&R4FaXc%f7
NZk^;_4*IdU`MGR"MVmKDH^VRF;ZJMpU]Au[oO"2I@"FNY]AmCrn`BX>.PWCpeTmn?\$D#s*Z?
]A_tQp#a#4+*pS"2Xn=pqUp>SH;]Ah\P$3U%]A4k2IbCQYF)YXtF$Lu@`7VFJR8iWUJqgN1:(5:
+3L!\+JEjD&-!CJV^=W`$G05\2=n!<-OG*7.#+F_DM';73YNB48mm4`gdm)p70Gc[adj#PMi
JajF1n;8bDS<D/NW@g7p82rZ5KLF^0B)D2b3JlVRaA,-!@s5[$4(S\W8mi&=GJ%i"@&Q#!7K
0>0e$lV_8ZAVP[_OUNp$tR#:-9Ok/[n4\.uP>R@?NKS6I7!IcC9M<1;)1!_l2&uh79$$75iL
aFE.:ZB;7n>Pp&2_E&#9Jl^1O0alS"^Lc$1Y8-u5FIn(!jhG04D>3!*@-/2u7k8>s7+!jLtq
dDTg&,l%\2!<,kC,=9*f[d7&p<e8S,6j/]Aa9V.Uea@#(V(FY11h/qGaQ"o?1*ct%<kUhqH,b
P^7`RjIPH.R?l*T+G3d(`0+k7t6EkT_O.;8fB.5jPKe*SJ]A)lg[20n_s;AB]A<s+Pg(Njc^ZR
c![]A!\@k8IQ(/Db%;;ejK="tK3)O;M8ZS)#UY`+:UX6Km'fWK\9PTi(/0P+L/NT?uPM):_2&
gaC/t?26+]AEJ'>lGnVF4\'\*/^i(Y+3[,WAn?l8Uh6/S^St;.#Siu8uD4##T,Pi)spsLd2l$
mZL%)*A[2frc5^*@FH$7o]A2SgE0m@@iehhL";sGp3FOFchLQo(K`Hn,q0tOIr'jQ11?o1<WZ
\"Yc"&X!XWbtj5Z+S'a!?o-K=q7CjD"m,*6E[S[%ND8.+Idjp0Ma1ZB-U2&oMuP3Dc6!l3db
J)pFseCVogVr<^h1VlW0-I"3:AJX[6e5jik=:r@&rqFA(4GAdjfEXJ->eq]A@Xb9K.n/V_@:,
BF_f!f]A3ZYUW_m8XPDqt@q3o%,a5,RV-:%3..D74Y/!Wn*@>>=E9gh]AQTU\I[7tpiguR>/?9
__WjX6M`V92!X0]A1+A[>sBD[JY@NB:V/M8E#^S&!Y^PR7ZsSPb`^d+%I?GBnA4MRn..HU&E'
(TQ51jVENaS.mZ17<M'E@FDF+IK%dUMh#]Ak=DaD.(jXo$9VB'[Sl8Yi[80C_VBuHP9%Fq'i@
T\APF#RSm;JM\HJm=#G-;XH<>aO8I#0>ASWDuc"i2OsNMg&'ZN5ID_oH#uS69G\:2[D,8Cde
aH#fTdZH\ehc<RI]A7-r[Kua4i+G;$^!mR8=O>j`dI2[3FjCZ$F-`Ou*6:$\pNKCrX5?>fhhN
3@Oh[.uQW!%/$JsF9TCg0UmK1W2Kf6"dU(o4uB>/i6pNM;[7@<'/EnNbI/^6>]A3=dO#1l_^&
hW(dD<A]A`XP8.>#TG@KME#rTmtjRmS7asc_.:Yg]AW*U)lFWp+_Bn<3$u:jWV"3,)L^!N%8$q
D13K<378OIdZ?:L74(,Am3]A*pqBb;7[)->IT(RTl=@!7W0,/,(,FeQ"krH!9_9_>ZcGnODZJ
W'UdcL&m)>jRo]A;@$gf2!$.110SY!)uI'bg!9YJV0SP1`2VFZa,^l/Zn3k6'NQR/ZbiY_B@q
;bQQ7rPY0H12Y:GO$(k2[mp#.4_"2:?EWd*Q?g:?kc#&DI+PnXXFlmQd>$SW9tG6;#W)9JB5
>ar`#m@'D4Km@PeRU(V0W>IaEfHShB"WNEAK>G9?6OMmF\h&)?nlW)_Nc:U?RMo`?c`rE_D\
^61bc<:Q4<eM-g/"?B52XgZ+IRF"XmKL+,!R"*F'5ec$KXj]Af$&qfE:(m%:@Rf$c5qMa2)Bm
oYDs<aECc47BT[4F1qP>lCi6W<>;,6%j(*!ePY-l%(r,qp_9;o%ZrK'i;P`7iqp\A$i'j!`p
I:Zm`n(nQA@jL:PW,92#X4)`j"QJ6,sbRBj^Ieo/>>:Af*$MWp,Wj_$r..7?:.>.[Uu/U=Z2
]AC%E_"X-4>+&3f[j^Z#c9X5i'I#@10PG+_^t#dIs?N,c!ON'+r8K`,FKd<idg)EVQRoI\4fn
Q$G9s!N5h4/8=-HTsK-Z702a@B+6c7.%<mT!FS>`<B@7Wl#c;='a:&4dN;2-3TrL\^F#Yd!3
<V<@q#RNI<jXh>0ht*)Fon^$5S-p+7?^"b&cUK:S7ErJI&%>XR(9+FIY&P$?r"CM^MT\BuAu
n$P?X7h/kd6'f=<m$bOlh@h(Y!mf-2Js(YX>?bt\+dLQHk8;&:.UQ8Do+g8_Rb(r\]A'a+#"?
^;::m*d`L)E^37bWKX1Tf$F&6QtY#1t+n'ekE6_\Rr:kpi[U+!c(A?`]AFQ=jDF[%]AZ<^AmM]A
*D2:fpj(,Ej213*uS&M^L%)gn*0rjpL8n/Q31h6_fee!(j7dBDNrOaX+^_i1"^['#roA17RA
l\9<;L[f/;?tS,2--AP7o(/QL>>d4<@lT$8n"'Y3S=[AdX0Q8Xq[t3X$Ha^;F+JuuBQWNP8`
H[nAhHZHqMKJg+4n,jgrpWib45-FZCA;\T(eT&p/MVPVOBt,i5>61]AeFbb#S6^aoq)%.0q#M
YEH96=.M4\HBdZEI\B\TJN/bBR>ZJK2R*%1[+-+cLTp<1;a"finrS'l-#b/,QP=)O/V,Yt,W
2Ut4YI(NA6%8Mtr7$*I/NdT0$Y#jg^A)>[7?@qHjfn8K50+I%k\TQgQ?t;3-<'0em/s[:=XV
>)'iem>Y.th3_Y6>`-s%h-D"3$M7_i,kk0@rEY([_Z_bio.g(,qo8n*R*FaG7(]A&<;8W&e3!
$"KNO`<tk.>r^(H]A9eEDM\6'!39!!n@:KLF!O(G?k0)kIM"_PNJouHfcEC)A]AImZ7bDl6c**
kZ[+D;&5d;NUEn)-[OLXM+odn/rsXDcX]Arg<8P6Etj;oegsFfj\#n?,E"Ws3JdQrX`Ke'_0W
%Rb![TK:YE#i]Ar<fP5Dor0q$TQoc&M<OM`KKVuKk'A06MqaM#2nK%Xt\m[StkfhEpM/[&]AW5
m17*ouV&,o1rEk&U8sG!eJR0b)8I\Y!-TlfZVo)Z\]A@eF=`s*N;Outie-^65)dME6i%Vq9TM
L=K^VODX(4h+=C2=Z77Xn`O4@hI_9;MC[KMScVtq!.n"k(OjN0/[S@*%ho^3%,or7CrpVB;N
jK1fbK^>A:1&%ol)hXYWDKZ7=^[VM?9WK]A(H6Y<ms)f14S0VYDU#9Z-Ji:e@abqYeH`-:KOH
KJ<g'n0.;!1Ld:+a@3+XbF$mF_S!pDUYL*<%J([7Sne]A5s5K_qolc^F-<^8U=:1ST-f!Dgea
M6(d_(faI"s<)hU?GDZhfE`"S<fWEoF`Os8]AF@Fb4*(g/#\mg(Q_\pB0d%#uH;KMTAB_`LO8
2W2im?4r6fqjOjJMR[&9UL'kk82_ZBuq))9b[LASX907<XuglF=b/b\4E'0=T.%!!A93VDIS
_ld6#;$0LqOrC9qt+T;AM$]AG(8p2e#gQl[;[?5iVCt7^SNp(qj`*ZA;VW;q.NC@4hZR07C4C
W^`^?RI',K7f1g)iWjP.eI-RO+pO]A*#_:1L$HR2BlhTL8m.du\^Ab)*YoRF*56L(9c6ZO/N7
'jT\^=k_`J`Lj6k!cC9RYq9$6*#65DI$3=?P[n!(XosE4tdo^IS4olQ5HgA5d6`LA-c`8_>U
!%%YX.s0tWe/#P:0N(Q=.!)csUG8`%Pc.I9:W1YVK=61o,lA%Ma76C\pXm0uB'Q^EK^MRD_5
3@33g*dOIrE!LVo>ACs!tda<\04r'1?^A9^"JU%&fD4:cd-4?aVtet#,B.HDUbsJ:6BcHql$
_FXi&bHL:<^mUF0&q>t]AJZCsJY\j_6"Q5Q0&/2LpaV%LbenQ=+!YVHu!OWloY#:LR(Z;5pT'
log@nTNY*t"3Led6,>D3cEViM`b.a342%Wo6Ij`7L-=*m@Lo'6$tt/8nVh&DgF\#m2e?&crQ
Z-4d&6ijjl3PcqUHGRpaXehkSs_sEt"A_a%PT*CTAZFCt!V+.0`g*U!js.7gUa$d8"=]A@4>)
feT?M18;I=KQ's[t/8W"JrHX+h9H94;V/2%;Ycq&1HKg>P+[Nu6J@K39=*,C2p88E(RZk_a[
7ic\$"3,8>N@:HRghOPb<JS,mSFrQi<W^0Skaq"T/H]A&C4-Tmc#u7c4`9V5cF'4@_Q3q[PZ;
m]Ade[cs+;\DE*V>i`Q:M\/TG^\t9!kPdSVHMc:,O2QcgFuQ.9Ii6/nhK'J&H*`H/]A/Md-u+c
6#iuN.,6j"W9i3X-q(&9$1jO7M]A"A^k+nMMp&V-n,*.Ru&p[u$>PM*ufGh(ukG%)M%5#a>p?
k@5bdQ#h&DZo'J*chE8T_;N5BskHOW]A!:eA#_O@Be!VMUH5mRAcuu7O>^YdAV_W1&lC&_B%&
'\T&9KH@?5D]A$LX`"M'VoM7Jg,[d[Gi/j9@8a4lXS?`]A'#5\oTH'Drq#RnVH)Z55J?!\'AFm
c4o:;`eT4[@?u#F*^l[HQd/i0(up-hm,>%:$rNSXiDkEHb]A"Rh=QMRdX`<"X^Kr@bE.Q!l^b
D[4KTI-qH<goJV8A3!17Ks=!jN2qLS\7i.cW8In#3eF&FaPO8et=g]Aj7;=dhuo%C\K]AN;kQr
]At8.Q2iucihgU=>hFVVarnE/H^+XnaRt@TrT-`sX5h5de.$tYF`h:%i$ZTUlSnkBWCiJb8Wp
4qRKl.FW_"g0*o%f64Cs1^bnk_j!]AqiX7TdLC'"mW=]A,`"ZCUtaoneAZg>60do91#Lf%]Ak65
(Dh?d0M&h*C_U<q;7bV^DSD*U`o&mXSI:"Aihe'\%=_&O.i%nPF3a5nOl8q>2O"gSb:JIcf)
gdkX7.S$H$SsI=7!HS"6m<4]A!fQ\;="+@,^#B\:0[;o70J0)C$,3.h97u+Ch)N(O@,J$/$@d
Bc>uCrJ5P6n34/?Mq,RBXGk:F^Q"CRnh%48_^><F%O%2lAF1GH$rqp7V6C1*eLimGoe!C1o`
)7r8!X0:k]A;1J%3`;_6+/;-jCbC'i$]Al1HcTe*VF_^e":BQlZ$Kk_mr6!);n)d-6OdiEj51B
,!/s*Yj-kmFcs#_^I;Y6;T.mI7mqjr_8Cbh3aAbhc.0nf7uNPpA'7$[#qPmg:8+JbeJ5j5]A0
PX$Q>hDfS9O$MDJp?U!\:!(m#L(hMutS89l%qjpp`J2qI)50O57TZ)U[i[GUUYl4CeW<+omh
=\SN^ct[UeM._;LC"uT_hd@\>3ZX1bN90dX]AC?bnOJ[3c_$Y>:Mi/ejLYr6,QM-$,9sF#b^8
"MnT\lb!EGD9KXZLd7YMmOHgE\@"JpEV`=$)#D["Y-J,S:.%E^9;Nle*og^4KcWdFENLVU)5
2dV&f!3QLf)23;^IpgBF,dNHPUn]A;SkP3ATafaGbZH>ChZd10-6cr'eY]An"X\?eD5ecO`j-L
i9mricO(LN-[V*-`-cBg)3@U@dEj#JN-%cU7t#hEH/[^@.`)%'M-d$mGcirXi>t''DKPL!GD
*B4cNEAlg/%h$4SI]A5@@KSUM=Z7O4NhGiAc@aaVaY\.f9[(&\JAm<4-c&bS=;V'!"kkajH(O
o3lfV;h!)CSHp#I7XMa[s#YOF.\&Le%`+R!/q;/K^A/t%9qk0:]A(Bi.!0&SJFr"0b/$!Y3&Z
.+&\QI.qaF1jpQTJ?W'1D"J0p!(Kh8^mrmD#%'mRZcs"W)h23jr-8^"qHe!j64>;1C@6$r>i
MX_psh&sclBF2;=I?>9W&i40`/$R*hItNo,^G(1#'Y7QbI-,3L2.F;ko60?b%BiSmWcoMm]AR
"e9hO/^fY3WY0$M@(t:E@&m)W>.XERjad(57HS;*gS?^l#5bL1\JM_Y%5,EeQpt.[UCiO`ci
9?rOR2hO`'c%,-k?8.ZL`j=FZB6HE/fb+J]A%q89"pqpmq5QMW"=11eS(=YU1/B]AWF+GV`G4I
NDJ2pn.k^La+f>m\A]A4Xr%5<la("b9"kfG27Oco@!L"cNN+5j"<$jYnHWfZ%8_b36haNWb2^
csVaD!((NtQ!X$Z+R/i+,nAfnb4?DW="k"9@.AA-4a@)gm@3pq`+CK4s:T0Y1=W11Nu38,67
Y]A-u@PL.?sq$T\SQbWT>ct7q#,A9hOdN:F4,o:u,+PcreIK##P-hYIU:nQD$dX2<+MNb0('C
L^R&))U?OLl&#+#r:`?qbJ-kJ!R=On<sBR!mM[_k)Xb87%ZJlj7k/kk8Inmso!$q,<Xq1-IT
MmHtCt)DN@]A-ZgFn@R.2bp6[:N2\?&P<urFioT$CPp%!as%kk[AA)'6MW3M.Kf_kaeS#V9q5
3AJ]AJkJKn6)g4SC*HLMHII$Z&C(PD1&;LG@jVS+qttr;!ID&dWbh3UnBjTB&%OIsA825K&]Ah
qC2l$hY,6e8i3/6,J%kd7N&5QAO0%e"&nD3S^kAL@<5`juS@=[)?W]A'.]AiHkHL0q$shZ+-*'
piit9r&MtFJ(,\aIE4N3]A25p@O5i4MTP)O@O$17]Ao1H<hIk(V<iX!Ef-LGjC-;N&DOc,`S0P
Od4IW-@Q+D6U4RGunC.k'r`Tpa@jnbjFseDN;@?t[#:'6)]A!O3Wk/0%%tn`r%&'fI?<"b0LG
=J5SJB$Mhu"2Q!P;s,39SEQCR:HK]AAE&<XbFlNTLm`%5Bd#orq-30Wb\EBeRfI5L)P*82Var
?'"SXBlD#iu]A:MpAEm(%c9eNELOs+At/t"+;05"Rkr7F7_ZWF/kDn%4r`85qUjqG2U3B\4hE
o'?$^NKO_qDJIN$CZr:,Bf:LY'+kAlLtek'87dA"6[=AN;ZH]AU't=ns7)?GM,YW)%0'TX$E[
m!$3>9Z&8[f@;U.(#]A6(=<pJq\P<3#X5/8"0>Hh<1lQJci#j4F8,.Tee0q%5@OJ4uf"_69;s
g2:Bo@S+oVJJBihGje.Gj,60?#O6@s/\UqLs^;_[^+-(&h.,8Jf>ml0ge2fSU]AZ&=uW_rgr7
h?`/OR=U&KpjC[rNI^'H9-)hHU2k\]A49DOseoP/[q&C*Y:h"H2MLs!Zcr,A5H(Y;Ye<G?8an
&is>';9<^MlT+`PLLXbR,7N:/"sUT)eN0T^'\>'E]A%[*kP7mR"GN;8o94fp@`Oju"bI5A*``
k,#BN\aqIu7HZ@`R18c%pXK2$R'nkR;#*oNVs1,hMscqo:LF8f,\r**jY529.j/cOjf;?fk%
%MU!qi1cFVGJF"A/1M4eEE>78q&[dFFP"WIZ1_h(_5>Gb(IL=bpu+?]A5sdu1S\Ef91rZZTr>
S7RaMA`*&]A3T:lA!($-*='\3q3HOn</Wl>#nZMqX,/YMN,bp%LJ4o=N)_<"WIk?5[[$M(5Z;
)4HSA32u?Oe(3po%jH'p/aKRmuBbabnp3*[5\2rY]A&.`>/PVLX."2PN5&Le5%s&@'BBo!eX(
\SI"!M\oap2c]A<8Yb,6H0Xj]AUY74K/%X;dU+)sG$aF(<iB.q)+QTg`GD9*cH3]A*k$t4HPZ&X
GN]A/2rhYD#Z#cCZbm6b9JCO?5a9#G>#_q)adI!Q%P!6-.'@R9b`@Y-1-3pa/1dZ9muH-.I_O
$6Ka59!KY*Y<1du#dRGP@Il^7c%&<[\.?k1f\K&M<\VPK6j!!'SH]A;WYAk-Rpnj\pCg0$2\1
[QJc[?[!l`C8r?4e;Leq8Qq1Gp!PRk,2XJSn>=l)elZSAN+di)1+MJ%02'"<aRa;43lUi10[
CS$D7]A.Z#%\!QioK0::]A#97K4Q4^n3/a[qi&gB^9'6jLXo15I1P1EL?]Ajq6kWdAWoY"H@8Wo
O)tEb)2:N,WM1jR)aXWUl]Ak$mejh#m]A>K-_3db75-R,<1[T-EfMX9M40ms'@uprsOc8nbqk?
f.M$XAFT^%@EL+TR_'U!H3aoHbkqVrnA=SBhoCV2k6'=<h#SqgYF+Ns[9JQLgq1s_Y=YllV?
MAJuQm%e\FeVjSVMQI/c$C,B=@1P3*Z7"4V"GQ<tdZMm6;Sq2)cQ>a!LFF7%7';gL;f(@^fl
SjdDaE]AX!Ii"B`@([h&!C.,/'8qm=[Q>\qH<"gJ<B:SOM9%[1gl<8rILU9m(+,Q!Vj>*]A,rK
@s&YFoSEH<,(Y=M)L?-ITb[Ha7*$e0T52HDj4<"I*bj>qiDdjp0?u;^2K:*^`0cqXXK/,mRk
,*'?K/GSb(BZ<R=T@^Gl:E?G[u3(bTC8f7Z2UoHga/5T+OoCIDT<8[_Epo<#P9#+Ke*Mg^S6
2MZcc..+i(;5J%tMt]A\gI%Qi@K~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="250" height="150"/>
</Widget>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,1104900,1104900,1104900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[381000,10134600,4320000,4320000,4320000,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="3" s="0">
<O>
<![CDATA[月份]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="3" s="0">
<O>
<![CDATA[2019年]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="3" s="0">
<O>
<![CDATA[2020年]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="3" s="0">
<O>
<![CDATA[同期占比]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="4" s="1">
<O t="DSColumn">
<Attributes dsName="2020年门诊人次" columnName="月份"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Result>
<![CDATA[=$$$+'月']]></Result>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="2" r="4" s="1">
<O t="DSColumn">
<Attributes dsName="2019年门诊人次" columnName="门诊人次"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0" leftParentDefault="false"/>
</C>
<C c="3" r="4" s="1">
<O t="DSColumn">
<Attributes dsName="2020年门诊人次" columnName="门诊人次"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<SortFormula>
<![CDATA[=]]></SortFormula>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0" leftParentDefault="false"/>
</C>
<C c="4" r="4" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=D5 / C5]]></Attributes>
</O>
<PrivilegeControl/>
<Expand dir="0" leftParentDefault="false"/>
</C>
<C c="1" r="5" s="0">
<O>
<![CDATA[合计]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="5" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(C5)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="5" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=sum(D5)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="5" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=D6 / C6]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="ColorBackground" color="-344177"/>
<Border>
<Top style="1" color="-6710887"/>
<Bottom style="1" color="-6710887"/>
<Left style="1" color="-6710887"/>
<Right style="1" color="-6710887"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="88"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6710887"/>
<Bottom style="1" color="-6710887"/>
<Left style="1" color="-6710887"/>
<Right style="1" color="-6710887"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.CoreDecimalFormat">
<![CDATA[#0.00%]]></Format>
<FRFont name="微软雅黑" style="0" size="88"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6710887"/>
<Bottom style="1" color="-6710887"/>
<Left style="1" color="-6710887"/>
<Right style="1" color="-6710887"/>
</Border>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m99rt;cgP*!f/alXj.?$8&.2=mEB;a6rXSUKUI"<4-qEQ[>r]A^&6i>e<omcN&X&7.QgJICeu
:(;*'0$>a@N\:(d\idC/c;\Q1lL(!h@=^O=//lj6kiaK'%`kf5'QP-&Vp7Eq8[Kn,<4bp\k-
Kq;QT;ioWDu+4&nb\9YjfYLhXHiI#o1*9$MBZbV'&^U.Vp%eg4_DdWD'RlQ)Z/pV3Pd,C]A0]A
'aZXofn\3\2cZb_n)"VlU8n:&*>c$WqOQIN*P*8f)kh/s8%G+kiuM4*WFtFP%:`*RMN*qi'[
&t29Q<:`a-Ug(52jU]A<YB/>B^Ah)AE2X5A9\F,t>Y(;b1%%SP6P7lL(2P-74XTmBT)3?.UsK
"(;:]Acj5Y.Zds,OdhNP+b.DkV+4sUi5!M<B^8QG6I7&oZ@O%c&8]A32UC#70\a4]A0V5?AMon^
64js1PlTQ_r7IAo+CRM%WXk/u>dl?2)U89OQf9h>^NcndB6U?=5jAs88U$pWXU@+S#/\D8/O
M!tG@dq;_8+&'Rp@r^&0qU(pp4bo!:3LiKsV(9f,!=O\L!\/=3]AbM$tq<8H-1^pp+WCGrY:M
E/rT\"[5`W((R#@KkPc?#6Ps+Jge[MiDd<PdRt3.dNfiS-uE'X&k)C:35ATQQ5l8\Y;o93k0
-4B+J:r;&'nt)$Z/\N=p\R2tSP<f).9n'sk/q.P-,so^0Yb3Hj_DE+<6YJn=aYDX,J7gelJ7
f+_JC@[i*7rh3R/0fi@,Pc>XJBfOr,FK.1V'<%Eh4[dm?G-#nVkAjPG4h9t=R9%R0>8?J`Dr
B@WCT$YqD+K7mE@dH@#OE1C[Mi9Wp0-EAOVq_G!iR.<"4C.k:T5@'N`(+If+NtOT2FP/^,3>
#kmGbC.OF`!L=)c]Ap@6acY?Qn#?TYc/cCC(4pq#@6`=X<mcYb@d^e@BA_<OZNE0ck?&tQ/(7
o:$DY3*IcCo=>a")gWJ]AF&4KI'i)$K6ftrM.tZ5V=4WF+HG+VAj7,>9i9`4i)W/:V,a.k;UD
>f[WFJL"df?,pcF0U:#SPg6?pQ_Pr<Zicp%".WfOS.-FDOt-cg*'l.IFu"=ZLEJ,%biGa\;I
KI'u(7c"1sFHXS%h?[]A1c.]AXC'8@j-kpn-s%4/1q<cD&V)dH"liRTH&Y\n@G0uq@Q#125ho?
B@1c,L*pp58@I\Xu_c,gdQ,J\RG8s,)KI0/+sX(JYk>V#"*$)/40[O(g*%2=5APDD,Hi*^Eo
]Aj.iI._lW>H\3)FF<W[*e@H//?9,hHS`k=N*s&\.m2+5du%9sI\RKe+mbH0PBG&:+!jH$lta
G9gsMRV[pj7)Da8&IE(UBGO$p0#?Klg5u4FVau$6l[7>mtU(R%;e6/k148:l214HC'Y;7b%l
T`cV7%=Zi=.6LC+26l$K1/;l0\0^#/Eo5P*i34:J\_Pc%EY^i8m&*fXcs'8nEL+b?oKbK+2O
<U4V85AS;fDsj.$c<\#(T"gJ[[13N^h9(5/.Vu0%S,OYJ%c0L.lF\*!4cSs^/=?KZ@qT*D3+
hQbb_=rgcJq0!*22'WP";Zh6C)W-Fhd+g?h-<cKO\msr&*imZ2OJm,4;u"2*=F:*aTOA$!JA
9*.KIs2T);&X?pBYLm75^c!;A4LgoA')FUC0#V'i)gg)aNf0@%PIWTI+3?;iNWak/.3'o)Q@
'\n(8<Y_#+=nJ:L]ARIEa*>W,!W\b"c9naBm2mGPN:lbS,a8-"iW.R/D5b@([,;3*Urd$d+?d
"^0K(L7c*bWP9[<faob"R"'C`j5V;RatO6`%KC;K/$DlkY30Q&.L[JbL4ddG#E(F%D<^5/EJ
]AEEEGL?BG9e33l<A$\<OEJ+I->6i_^2rJ[eZ4(H#O`2?p0&qd?l"$+Ts+c^f4[H-!BlY4sQV
dW'HD4?kZ^tOgGs3?_J9PEd/:sMJEi3O.NFoMbT7Q`rrlF\WX9\ZnCg/+Wh1bUjr0-;VP%;:
L?Jm<(N0\$cO"3.\&s#+!fppSp$RD>ZN0P2M1]AgeN*8gdG.I@EDil+`#T&"9NKa+HYnu,cZL
JLBoH8UkpIiF3*,=.(7&DlX+F5:Dk4%mJoZ,u`N5Jl*S$[+qim5/0?P`?(!V?a1!-;XcqNeI
A+.S7R<JG`VIgcs>]ACIctRhn?\)WCeX_ka4iW9)`;\$I_hlh#M2b!-O6[)-rH(D#8X>q&h0q
hcNnWrm[*#pn?.S442[d]A*<Jrp:oBRUaj-h_s%!),`%&bhV'321LB?Fs!Qf:B`q]A@Ui2S'`e
H;DgmVD`75lg'<ng4s>5ZY>%)D*H"R+1O[3l0S.eWAJ1Kj284d@lZ.^<O@d%k6erFT$)*Z\s
=mBj5QK+*Fm.GK6#H!5UGms!3+^P5U_Odn/;DerS?.ZsB!M;\l3_]AG^KlNkj?0@A<5&tQ$3a
RCNl40`Io,SRrh:uJ(IOKI8>s%4[m?cH;]A5]A.aK8cL-;BE<j]ANR[=2rl^(L<'u]A=@!9-,2L<
u0Ue>Vu[NsmnUNX._.!qcGmrq^d)Arg>eV3qs&oL^#;XA-R$3E0*-*KEHACuH<=^DX\a+]A3q
A'eZqG;*5OCUR3aIiHA8F@B1Ja-#FO:%F@1D2.0M(lRKfN9*)UFnI&)r>M@)rsc!(GiZGc1F
*tiTALRPaK2FO?=`[\#4CXZ;:L%(T*39_d@_c>`/!,F%GYP<o4.!?=rKmsr-gFZ&e&\6DYQ)
F6WR-$Ls$WMk"/%GG5:5-J[),CYI!WZ2PubkFGu5#etmd2T]AT@0PdOAV-+d&`>nudL#Wh7L`
-n#cFUF0?'=@7/^uLCM`*IV_V*i?m_kk+P<H4O(IShQVM4=D]Ak]A.iO#Z6";/4,+f7g^*j0_Q
*:)2M=;/8k)&4;B5HLPSCi:_&lYp4:uiMd0"s5ummQ&c0'TPn$Q,/[5Qk%_(`8Do"T]A;,o1r
CVW)GcDJ;FTt<li]A,3F`$:CVYVka7hYp:<%8RUo#=(LCP,k/F1q&,s:n\'5tM3m[i4Jgc?\"
]AW&?nbhEes3?fNU6!Xr/IM=)$jD;ed15Qdr:h3%o3I$ACiV'?!\?Q/W?J#k*ZM[JV%[g+>R$
r[=D(rcP`#EI#s;070s<dUt]ABtOa*X^3$hude1N8-"V?@*"$TnNC6YC)0Q7T6E\O^Z0)==66
YeFC\:q4@"9ikVLF2%*/(GcJED<[+KAWeA3:`7Y%rI"`*+/e`0I8>s=MVfBmeb3#i?Q)cn>F
5bYG4s_\'f1K\41-%cFn44oj?N*-U$>VNRQa_3c-oFi[L^R#90$deY3ni.Ntl[L5SHKh-B<(
37boYoR=tG8R2VE[_4_qM2RO&Aa>G%7)@YB]Ark6#.[,$KZhS@uoV=;4_*Inq]AHMPDV>"K2_4
_HGg*+*:Ii:-N6Ao_[k7&%.aq\0nMkBoP$n>5"4VI3lgZefjn:Qse:52tanaZZNY>NoK#Nie
kb9MFa%?iq-L'jq-)k;7=T+kX5+k`$ag+C0rO.<N#/YY:A\^o-P?+K`NLH5n(s-)Ii=F>HEK
:9j6oUm7?;?2^HB9<#JSKq2JYAe6r.jjeVm%r9Q(I</PS@B9DZ=B%1]A;MEOm3"^LL&)nPIYK
U\/;Xgu\m0%1ntbeBpk7t2AI`^<]AeHUN@lD-HNjTF2<^Rt(\&gM_ejFS"U\YHIimrdcS4`f9
?SIYN&EAK:I27S.]AiW;]A&hO%Z3X_YM&$VoEg7gBF-3[Q(KJI8KR(YQ`?YrBQFkL/f=PeElVe
JQ\I:<&1Em*),eo(s*SR9::>#ROT6Zq+@iOd?RcPmBh0g^i*%Jq\Uqe4ZE1l%Mk:0/'RgK!a
Z&rZ!i>GaNl6^h9)2Jl7@s3`)$XWr]A&9XYM>S^JNY^6,rF3d]AhsK7RBt?q;aciL23Mc\#1T7
r+1%M;#>\SFq4HH)"ho@*%Gb2A/tfC?t^?g>t-4eKGp4l"B-Fih%&2X?gi=Dp(2;7G>dRcL'
:J$<&NIO>sL.CX2?rN8?lNX/3tDaYh9sC4hZYH,F.ABS0R.(\Ut2E0Y&.@Z.dW`L\qM,]Ahl$
ZgeGM>%t>j)IuTUBH(Eia&ChJ$[ho;$@)dXZ=CqH@ecHcG,%$=I[Lm<00)V-Bp"6o?l9]Auff
A`h\Jj(%SP)Fd+&)s"B.hL/P-35dO%l1mU^ko:noO;TEPLt\N'8cH<4*l`2r"7'.lek0`)1A
goP5k+=S;Qkib=B<9RN[HJbE,qIt=[/P&bW'!MLKJejKRh_I=^=l&$O!6q]A)452`cE+t'$0p
B"]AbYFd]Aq">\P[l[B<68;g8b4QV)\8^hBP7+1L[@87BS/l&11A0`M2V.uiL!_02=*c5UOhUg
':D5S$,,"%_8Pu_!%a&hq=cm]A#=<8GtXg=+>1[=goLE/N\M%DgD_WAr#.DQ-CL-&m)n+!)>7
O[4(9hU'i'D7L,k+A"8-Hi?IJZNZ2`*>!DXDpu#,g91?_MnL^b@VO^N@9oP3+JpkYjITeX9.
%7h/CSQ!;$>;e[7nf8b2.llYmGi.#[Jt?T]AK09X5RN-kV\M?GIg,CpG$LnND-9(Z+-5`&oe^
iY/O8((=&`?k+G6p>]AD^:R`*uW/8FF@_VjhS'HaGpr^HPY+q9C>-a1i$AZ0!Wi:A;.q%[(U,
I(Y"Kh/n&4/J3o&@@G"ZAhgV,I#K3M9;S7cQ.JVfnS?gQE@R$3s4QOY:.0?P)'KTG+RZQMM4
_f>WnXRjr>N[V3%dQ:ZH+g9:/\sfbpFFa;ll>r)J;!LQ&T.,<MS,;3kM/ob?)^qY.]A.$k6[T
mU-=D6tOc5N<.'CIRd1WV>1Qn1FjBKoWF>Bb/QSpqWp]A'VMS1S&6shBZ5.d^N4BW'//P(JT5
a3cDpaY96]AD#M_p),?2$m1+l".p`<0fm*C8HhlHc@XQR![@.SM=@_6cjGX:ekk_C<erIk9So
qNXMOb8QHnbjP;bNk8:#fWMUi!R5,%F;:>a6b)'QsEO7[lcl(n:1Y@M)2'QpN!2MdrDYi(M'
/2SO?1s,Xg%Pe9-_TI*Mh0CmPT$rlQH;YhdjX/Mkj-E*0=*56$eU"@MNDOei)!f42:$!s^e?
?]AWC-W62Ha`&YQd/a\(h.4H&?PpSEF^.R:or^%Fd/40-7+m7qm&b*?QcE4fpKs+-pr,Gkc_^
o<@;0e_HjE11,>B%:^fjT=^jtaNYBhMIaD4Rj.%dWde&S%r:^)ef62MAGH7Vdm]As[FI'hiP8
/K5aUO7:2':)0PEc0OEd7oa6@gO\<G\8*Mi)Bo08CCaQ7/4FeZjd<H5I+Zee%2_!k>JSd.Uf
E_>#4/qG^Zenlbj\blptB<*@@l4fiR;\2HojdbH-B<(tO=l)Wu@<3guMn_C]A[e3b#M,;t*He
a8"W.5&$%l.>S5@GaV(?@CN%8,ZBfbK:ZUV++5.G6+k8KCQU!$V(mu0a-]AXNIOA9\rLC]ANIk
l5*%:#TYUotW/k&@/NFq$!q"T)BS1?1ciY\5/=l32_@u44HKVX!M/?uBUZl-=OKJ3=GO;U3@
0`/j%b.n)R@Z<M6DU)"U\6s_XoP!_=Z$.`:B3ha)EHd97X>PdT:k"j/KNaE"E\>*M&"ulj9=
Yap^0<l#31dM:^E%$R7S`I-HOE<_8nmJs/G>@0QVU"0L)k*B$f9"<.q0nmXpA^o28-/V[.uS
X"0$:94[<t)q%>*rf0fS*0@S(&$bDf0@mR?V!'^k;f>Ma`[@h%1EqX`hUZAG20pkg'ft0E0d
@@dU-'3I,BL'+PLNqGu1;R,;oU@QbAFo:-,qubmVN-_O'0r\d$g3d06X$2h$B]AES>c"*;5?+
DZh?\PmC1E_A#uY'!9=NVqN,I*o!scFh*>DPK_f1@2HD,u0><=ms'Zs?tPn8i^ieQ$f0b'1u
bPVm,hc3:,a<2:6p_$j"Qct#rQhaY/J#e)t3rBmk#YbG=@I5GGJ;HbP*Z'E8'W#/h62qM,(V
"TF4Z*mkCqF?AADkY.GP("d$>Vi1-pGtF/]AV.q8I8XSa;e'CM:\Nhg>jC/1!\rTqk4s5=9C8
lTBY%hkc(>MQjg9TQ.(F3I^PYZTBY,*?%`"AdL)"[86G\.mM1%=CCcS_?E.[oafqP)B).:&k
?b;::'%Gba[t]AZeGb6f`a,T_")bhE<Ij)]ANU9L5f=`g`iF6\:=#Fs#&rTkjP$#e7ou@>R*`;
0uY#T-KgTBekI&HgndE.c>-@`0brQ9_^G@J!OY"5AS$`LYt8!;X.AtdiscJ.e/;IUj,ekI^j
;3W(B]AnNIgkM:Du>+%=Gjk).m\mhj:[N*u)!"CH#9Aln_/h1CS"H*(6]AU"#mD9LD$khJ5nBs
aidCL#Rd/>K-ddn>1OijBdYa$oF%16`0ug"(:YOrq0$Ib1]AK+bm5tQ3&_>I2_LVD!Uf_1okO
Y,p4T"=bGFdGNHc;MM_aYh(+SRbo'Xr(`O+1a\O140iG2=mKSF*ICp\TmW)T(kgj3tb!:@Ij
6r3i(_[f"&mT"kpB0uMmH_4<+;TZ-\IKKT7E+-h`Zi<sn\qc`M`a(Nb'"(]A\Frn7X!bI(L7M
`fCdMB_Ihg(8#bF6b[!@q!]APC7a@J6N>5Alk"o8;qKXT7`m1,.&5C^-5PE6]A*AP-IX*0Gr>A
nA(n)?cG2AaJsYCh3_&&[*/%`[0=2q^%W,)DtU[O:[MiS_3)"a`N9Yg(Bd6)HtG%K3#$AAmB
HZaAA+2Z#hkCQ>);$\OieO2(1^!S0sVcOiDOLKZ?1b8Y5A.*pkM"`Bj^?,a]AY"LZ*,%Gc=UJ
.4Ie@qGXaYKH=ueakib:o>6d[X]AMd$h@Z_sC#a9:?\`e(;r"/kF?Un57-+5:<Kd'OR%BlFK/
<7.!4\I%"Ane'A5JC<84id&La&Gl?,ru26Do6+\.iKmX^!W[0425I@GGtb=Ub8<ZjWaj&F"6
p\--p(<k0@_'6;LBSA+/oAA=R/H3b4(5*-31^Rj3eD@8*XUg#uf=<4j`FiGr(7bMF`E#b6]As
gV(j'3)8$6`ZW3tlm_)o,Ssih9%rU(N5cLIDPY@$k>%h!*X)]A!pX!BC4SHYd]A75l]A`<5<G:=
`\[$\qg8HhM.b``636M;B,`CNA;_UJ_&[2r*Xt0b+i'NfT:MGbON[12l6<<<;-'iI0Ak)!N.
Tk?o>U0("\i]AIR92Jl]Aq:!X;uL1r']A>pKC\"$+$kGplO9L\5_Y?#8gFlLI'O6>Sl[")F$*>S
T<H*]A2)Q+R@P"4Yo5(S2faFm.8Rpp_0^=3(#^t6B-]A#m\:b,&Hc8\[#hXTEL:SApeR]A`h>Vk
\r%R;BQUN3-gJfGZ\QQrbRD4Nn'Iq>[;_t-'>.Fgqhng`FDLq?J^/nAb#d4s$gHr*2G&jfCH
]A?N1&<6B2%YZ,R9.<33B1pMkTFQR_1Ge;Mk^.G$*rZ.FN0bKc##d_/h-L68Kh(N0#_p7B3RU
+PBI<>$lg8k<6;r)]A<<<$a2EnLG/*&0%mh?;"K[rNJkNlh!'.iL]AEPi_e=q5t<]A<q(Uch4;b
F1rlJuMO\<njp@k%a3^k:[@'3Gi[41DP!6/Xp0OC&5kmO[m$o/CG(bUP3\#qS[ddp)]A]AInuQ
\J"cD_!@=kf5Ad#/]Ai[H.-n3lf.?>,P1e9->Xel'9:b$fjMt<qsJq`hNbZ:(?@=NV_/DfDkY
C:>G*7T^kR)81PSI9*0#+7'FOVMeOhKRAn'^Y-B34i,R)3-j`P#Kbh9-&B4ij1klil0q9M\%
J$JXKFFOQ1<<s#qGct?'9.YZdSAC<hDclVN'^YWank^[S%K'PVY%%dch7q+P3+oH9MhQ3-Q'
_^?'\*Z//2%c(8Z6'e;nU/oHJ'9JbVSJ\bKp7tlCIqKL%6Y6@s/)N96r3^n$P1=^01hsHDNe
*,e#7`p;+t2Z:\s<G!01^T4;,$c0FntUf,Gl]AR8mqfPA??nnV'(LD=AVGe6eqqL0UZKH&1VX
)PLe6]A6u$6l3"R^h<S;6C=#1'Q67HCMrl:TZG2FJQJ[qe]Ah^7`X]A0pnTLF:%?@82kpJaXK[J
.<io#%4pVUOFRr=2:6da5A1:O62Znj[&.HEBX*Oi_*Z>N(sOWi'9XVnh,FRKm@7i4%QnZ_Q'
[M&s'/\;`/Os4S:A-?S.ae#hPX:)AD*LV2jXVl8pfMK0Ep\\,+FtSs>9!E$U*BG&Po\9kl8a
U:,5-)M3Y/-8d%464naDBnn(DI-!IR+\/.*$37HT=7$@DUV$=1PMU*QQ+CC"WAu:TV"1S&a`
,kW80lKmK/:_[6&B9<g+7JXA/4V,2PO@i^:l=B@=]AT&$H7GtSCu#GNFdL:.SLZdnA]AGh+j9%
f;8b?0oDr&FK5)YQk_]A3YX5%Hda\L7(0r$4gLJj^F,.qROmZI%$)3krf"ad"G_j)L>0DIdfc
U\qNYf^]Aue7db'*1T.KO?1HWAp?=Ti`InO)h1R%5+f]AJqDOJ1%R=E=JcW3.j;t]A?XR@3e3ES
,TL-='si842mi+=;")+^b=I\ZOd\>0cIQ2UTrC-q@K^<_^#$$;`U=kt,6I=KeUjhYQ?/<bYI
ZZW=!kA>&[0m2\Y>e5hKmQ7BPeMiUeQKce,_A580un_a(H^u^L+H`L*E66l*I*Gh7A;neH&p
Rh3c4OEk'8[?f_2c1q&)`*(L"TP_YkCgCI/OH+CV5#`t!V3NR2!Yn`7&(_(tJkk<9NDsYGt7
g'/I;qe&pbefV.TX\&Q66oXGdW=<N=LI*p37gN'*Kjo,(VfhBrkIO*,0jPMHb7%[F1L[M;aM
oahYt]ADO_=BpL,9[:?2.>E*N[B4W>KS^[=h'.cO=[Tr_ZU27g%M4J6tJ+[@NZUVrid1+?tg6
@GS0uR[8GG3mIOYFJ&sd*,Z'V?_YWOs.,ZspB?D0oa^(\%j]AC,+0=(cXES7T7CE)?NjBg&ZP
)8rrdk3t%U&>U;fRoDYXMlH$cXFi*ZYME^U,kca4ng/W2%sHG?ju(BNi$2MK;lmPMHa[G^LX
[*@NXNcoe,:-Qm3iXu"m*_;fm4$f9c%cZ4`Q<WIUbeN,;KTKW8kDjladpahuBV\nu%eir5@_
#$![!-d[lT8mf[QCe&A@QB%\RT:%+&;4hN4^bZ0nhob$Ik-<F+a9[NkWt+Y#P5>Nl<T__[p,
@NK+hM$(MMW.KP/s!ER5!c^/c1LY&!+mg;BWK7Rf76lj8F0pH"oCA'F9lK3s(6^q*@'mUTIJ
%aa]A/c;;j9J0'2Mg,D&/BH\bWm*2k8p@'dM>SH,d&d,49&MIaP\AYWt4kX=!ebal=rY/i8=[
m[u;49n`efV*^QM5ZPH^W"@\)V=jZ*r`[D&i?ImB8I]A<q`Sr+8l]A~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
</body>
</InnerWidget>
<BoundsAttr x="41" y="0" width="1053" height="625"/>
</Widget>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="report1"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<ShowBookmarks showBookmarks="false"/>
<WidgetScalingAttr compState="0"/>
<DesignResolution absoluteResolutionScaleW="1920" absoluteResolutionScaleH="1080"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="540"/>
</Widget>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="absolute0"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<ShowBookmarks showBookmarks="true"/>
<WidgetZoomAttr compState="0"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="540"/>
<ResolutionScalingAttr percent="1.2"/>
<BodyLayoutType type="0"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="KAA"/>
<PreviewType PreviewType="0"/>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="b3a6908e-567c-4282-8541-ef4df78539f1"/>
</TemplateIdAttMark>
</Form>
